/**
add padding below breadcrumbs
*/

.page-woocommerce {
    padding-top:2.4rem;
}

/* overwrite max-width parameter set by bootstrap (was messing up the checout page) */
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    max-width:100%;
}

/* account links */
.account-links {
    font-size: 1.4rem;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 15px;
}

.account-links a {
    margin-left:20px;
}

.woocommerce-ordering {
    display:none;
}